{{define "main"}}
<h2>{{.Data.Term | title}}</h2>
<ul class="posts">
{{range .Data.Pages}}
{{if not .Params.hidden}}
<li>
  <a href="{{.RelPermalink}}">{{.Title}}</a> <time datetime="{{.PublishDate.Format "2006-01-02"}}">{{.PublishDate.Format "2 Jan 2006"}}</time>
{{end}}
{{end}}
</ul>

{{end}}
